PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #74

ETAPA IV - METODOLOGIA DE GESTAO DE RISCOS
06/08/2021 01:13 PM - Solange Lima Gomes (COGER)

Status:
Priority:
Assignee:
Category:
Target version:

Legislacao
Especifica:

Objetivos
Estratégicos - OE:

Categoria:

Processo:

Nova
Alta
Francisco Jose (COGER)

Portaria GM/MS 1185/2021 - Institui a
PGR/MS.

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Fase:

Macroprocesso:

Avaliacao
Quantitativa:

Avaliacao Qualitativa:

03/01/2020
11/30/2021
30%

200.00 hours
0.00 hour

Il

Ciclo de Avaliagao - Ciclo 12° Resultado/Valor
ADI: Gerado:
Coordenacao: COGER

Description

Desenvolver Metodologia de Gestédo de Riscos

Subtasks:

Monitoramento # 140: 4.1 Elaborar a metodologia de gestéo de riscos

Monitoramento # 141: 4.1.1 Gerenciamento de Riscos (Entendimento do Contexto, Identific...

Monitoramento # 142: 4.1.2 Método de Priorizagédo de Processos - MPP

Monitoramento # 143: 4.3.Aprovar a proposta de gerenciamento e o método de priorizagéo ...

Monitoramento # 144: 4.4 Encaminhar a proposta de Metodologia de Gestdo de Riscos para ...

Monitoramento # 145: 4.5 Enviar para ASCOM para publicagédo

Monitoramento # 146: 4.6 Desenvolver guia ou manual para aplicagdo da metodologia de ge...

Monitoramento # 147: 4.7 Propor ferramenta (planilha documentadora) a ser utilizada no ...

Monitoramento # 148: 4.8 Aprovar guia e a ferramenta (planilha documentadora) a ser uti...

Monitoramento # 149: 4.8.1 Capacitar profissionais para aplicagdo da Metodologia de Ges...

Monitoramento # 150: 4.8.2 Propor capacitagao/treinamento na aplicagdo da metodologia e...

Monitoramento # 151: 4.8.3 Aprovar a capacitagéo/treinamento na aplicacdo da metodologi...

Monitoramento # 152: 4.8.4 Divulgar os eventos/oficinas para capaciatagdo na metodologi...

Fechada
Nova

Nova

Nova

Nova

Nova

Nova
Fechada
Nova

Nova

Em execucao
Nova

Em execucao

History

#1 - 08/22/2021 01:44 PM - Solange Lima Gomes (COGER)
- Legislagdo Especifica updated

- Ciclo de Avaliagao - ADI Ciclo 12° added

#2 - 09/14/2021 08:43 PM - Solange Lima Gomes (COGER)
- Assignee set to Francisco Jose (COGER)

- Fase set to Il

- Coordenagdo COGER added

Files
04/06/2025

Solange Lima Gomes (COGER)
